## cpl-plugin-fors 4.11.12%2Bdfsg

=== debian/control ===
Source: cpl-plugin-fors
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
	       libgsl0-dev,
	       pkg-config,
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/fors
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-fors.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-fors.git

Package: cpl-plugin-fors
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl, sextractor
Suggests: cpl-plugin-fors-calib (= ${binary:Version}), cpl-plugin-fors-doc
Multi-Arch: same
Description: ESO data reduction pipeline for FORS
 FORS pipeline recipes for the reduction of data obtained with the FORS1 and
 FORS2 instruments in the LSS, MOS, MXU, PMOS, and direct imaging instrument
 modes.
 .
 FORS is the visual and near UV FOcal Reducer and low dispersion Spectrograph
 for the Very Large Telescope (VLT) of the European Southern Observatory
 (ESO). Two versions of FORS have been built, upgraded and moved to the
 Cassegrain foci of different telescopes in the past years. In April 2009,
 FORS1 was dismounted to make room for X-shooter, so only FORS2 is in
 operation. FORS is designed as an all-dioptric instrument for the wavelength
 range from 330 nm to 1100 nm and provides an image scale of 0".25/pixel (or
 0".125/pixel with the high resolution collimator) in the standard readout
 mode (2x2 binning). FORS2 is installed on UT1 (Antu) and is by default
 equipped with a detector system that is optimised for the red with a very low
 level of fringes thanks to a mosaic of two 2k x 4k MIT CCDs (with 15 μm
 pixels). However, the blue-optimised detector system that was previously
 available on FORS1 has been commissioned on FORS2 and can be requested for
 Visitor Mode observation. The geometries of both detector systems are
 similar, with the optical axis falling ~30" above the gap and offsets of a
 few arc-seconds between the two chips. FORS2 has many modes, including
 multi-object spectroscopy with exchangable masks, long-slit spectroscopy,
 imaging and spectro-polarimetry and high-time resolution imaging and
 spectroscopy. 

Package: cpl-plugin-fors-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: cpl-plugin-fors (= 4.11.12+dfsg-1)
Breaks: cpl-plugin-fors (= 4.11.12+dfsg-1)
Section: doc
Description: ESO data reduction pipeline documentation for FORS
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the FORS instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-fors-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-fors, wget
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for FORS2
 This package downloads calibration and other static data of the 
 data reduction pipeline for the FORS2 instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
