## cpl-plugin-fors 4.11.12+dfsg

=== debian/changelog ===
cpl-plugin-fors (4.11.12+dfsg-3) unstable; urgency=low

  * Lower -doc dependency to "suggested"
  * Fix FTBS on powerpc, ia64
  * Declare Breaks/Replaces with initial version. (Closes: #734917)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 12 Jan 2014 15:45:33 +0100

cpl-plugin-fors (4.11.12+dfsg-2) unstable; urgency=low

  * Enable verbose test output
  * Upgrade to Standards-Version 3.9.5 (no changes needed)
  * Move documentation into separate package. (Closes: #733340)
  * Fix documentation title.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 13:56:59 +0100

cpl-plugin-fors (4.11.12+dfsg-1) unstable; urgency=low

  * New package. Closes: #709321

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 03 Dec 2013 21:52:44 +0100
