## cpl-plugin-fors 4.12.12+dfsg

=== debian/changelog ===
cpl-plugin-fors (4.12.12+dfsg-3) unstable; urgency=low

  * Fix FTBS on mips64el. Closes: #753145

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 03 Jul 2014 18:00:32 +0200

cpl-plugin-fors (4.12.12+dfsg-2) unstable; urgency=low

  * Set minimal version for cpl-dev to 6.4. Closes: #753091

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 29 Jun 2014 16:26:19 +0200

cpl-plugin-fors (4.12.12+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 21 May 2014 12:04:37 +0200

cpl-plugin-fors (4.12.8+dfsg-1) unstable; urgency=low

  * New Upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 16:18:01 +0200

cpl-plugin-fors (4.11.13+dfsg-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 10 Feb 2014 16:32:28 +0100
