=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cpl-plugin-fors
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libcpl-dev (>= 5.3.1),
+               libcpl-dev (>= 6.4),
 	       libgsl0-dev,
 	       pkg-config,
                python,
@@ -14,8 +14,8 @@
                python-sphinx
 Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/fors
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-fors.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-fors.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-fors.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-fors.git
 
 Package: cpl-plugin-fors
 Architecture: any
