## cpl-plugin-fors 5.0.0+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.0.0+dfsg-2) unstable; urgency=low

  * Fix FTBS on big endian. Thanks to Julian Taylor for the patch.

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Oct 2014 14:00:41 +0200

cpl-plugin-fors (5.0.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Oct 2014 12:31:28 +0200
