## cpl-plugin-fors 5.0.11+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.0.11+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792933

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 14:37:59 +0200

cpl-plugin-fors (5.0.11+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:27:48 +0200

cpl-plugin-fors (5.0.11+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 14:45:32 +0200

cpl-plugin-fors (5.0.11+dfsg-1) unstable; urgency=low

  * New upstream version
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:16:11 +0200
