## cpl-plugin-fors 5.1.4+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.1.4+dfsg-2) unstable; urgency=low

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-
    dev (Closes: #807192)

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Dec 2015 11:28:15 +0100

cpl-plugin-fors (5.1.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Sep 2015 11:10:59 +0200

cpl-plugin-fors (5.0.20+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 15:02:49 +0200
