=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 6.4),
-	       libgsl0-dev,
+	       libgsl-dev,
 	       pkg-config,
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/fors
