=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-fors, python-cpl, python-astropy
