## cpl-plugin-fors 5.3.5+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.3.5+dfsg-1build1) yakkety; urgency=medium

  * No-change rebuild for libcpl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 17:53:49 +0000

cpl-plugin-fors (5.3.5+dfsg-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:24:39 +0200
