## cpl-plugin-fors 5.3.11+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.3.11+dfsg-1) unstable; urgency=low

  * New upstream version 5.3.11+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Nov 2016 22:43:18 +0100
