=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/fors
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-fors.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-fors.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-fors.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-fors.git
 
 Package: cpl-plugin-fors
 Architecture: any
@@ -23,7 +23,7 @@
 Recommends: esorex|python-cpl, sextractor
 Suggests: cpl-plugin-fors-calib (= ${binary:Version}), cpl-plugin-fors-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for FORS
+Description: ESO data reduction pipeline for the FORS1/2 instruments
  FORS pipeline recipes for the reduction of data obtained with the FORS1 and
  FORS2 instruments in the LSS, MOS, MXU, PMOS, and direct imaging instrument
  modes.
