## cpl-plugin-fors 5.3.23+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.3.23+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:19 +0000

cpl-plugin-fors (5.3.23+dfsg-1) unstable; urgency=low

  * New upstream version 5.3.23+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 16:42:27 +0200
