## cpl-plugin-fors 5.3.32+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.3.32+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 5.3.32+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Apr 2018 15:44:46 +0200
