=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 6.4),
 	       libgsl-dev,
 	       pkg-config,
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/fors
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-fors.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-fors.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/fors
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors
 
 Package: cpl-plugin-fors
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl, sextractor
+Recommends: esorex|python3-cpl, sextractor
 Suggests: cpl-plugin-fors-calib (= ${binary:Version}), cpl-plugin-fors-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the FORS1/2 instruments
@@ -44,9 +43,9 @@
  Visitor Mode observation. The geometries of both detector systems are
  similar, with the optical axis falling ~30" above the gap and offsets of a
  few arc-seconds between the two chips. FORS2 has many modes, including
- multi-object spectroscopy with exchangable masks, long-slit spectroscopy,
+ multi-object spectroscopy with exchangeable masks, long-slit spectroscopy,
  imaging and spectro-polarimetry and high-time resolution imaging and
- spectroscopy. 
+ spectroscopy.
 
 Package: cpl-plugin-fors-doc
 Architecture: all
@@ -66,6 +65,6 @@
 Depends: ${misc:Depends}, cpl-plugin-fors, wget
 Section: contrib/science
 Description: ESO data reduction pipeline calibration data downloader for FORS2
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the FORS2 instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
