## cpl-plugin-fors 5.4.3+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.4.3+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:56 +0100

cpl-plugin-fors (5.4.3+dfsg-1) unstable; urgency=low

  [ Ole Streicher ]
  * New upstream version 5.4.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Add overrides for fors_bias.so not linked to libc
  * Mark test as superficial

  [ Frédéric Bonnard ]
  * Fix parallel build in mosca/hdrd/tests

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Aug 2019 20:31:28 +0200
