=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcpl-dev (>= 6.4),
 	       libgsl-dev,
 	       pkg-config,
@@ -11,7 +11,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/fors
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors
