## cpl-plugin-fors 5.5.3+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.5.3+dfsg-1) unstable; urgency=low

  * New upstream version 5.5.3+dfsg. Rediff patches
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency
  * Adjust executable name for source-extractor (Closes: #944803)

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jun 2020 10:43:45 +0200
