=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: cpl-plugin-fors
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libcpl-dev (>= 6.4),
-	       libgsl-dev,
-	       pkg-config,
+Build-Depends: debhelper-compat (= 13),
+               libcpl-dev,
+               libgsl-dev,
+               pkg-config,
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors.git
 Homepage: https://www.eso.org/sci/software/pipelines/fors
-Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors
+Rules-Requires-Root: no
 
 Package: cpl-plugin-fors
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python3-cpl, sextractor
-Suggests: cpl-plugin-fors-calib (= ${binary:Version}), cpl-plugin-fors-doc
 Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: esorex|python3-cpl,
+            source-extractor
+Suggests: cpl-plugin-fors-calib (= ${binary:Version}),
+          cpl-plugin-fors-doc
 Description: ESO data reduction pipeline for the FORS1/2 instruments
  FORS pipeline recipes for the reduction of data obtained with the FORS1 and
  FORS2 instruments in the LSS, MOS, MXU, PMOS, and direct imaging instrument
@@ -50,10 +54,10 @@
 Package: cpl-plugin-fors-doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends}
-Replaces: cpl-plugin-fors (= 4.11.12+dfsg-1)
-Breaks: cpl-plugin-fors (= 4.11.12+dfsg-1)
-Section: doc
+Breaks: cpl-plugin-fors
+Replaces: cpl-plugin-fors
 Description: ESO data reduction pipeline documentation for FORS
  This package contains the HTML documentation and manpages for the data
  reduction pipeline for the FORS instrument of the Very Large Telescope
@@ -62,8 +66,10 @@
 Package: cpl-plugin-fors-calib
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, cpl-plugin-fors, wget
 Section: contrib/science
+Depends: ${misc:Depends},
+         cpl-plugin-fors,
+         wget
 Description: ESO data reduction pipeline calibration data downloader for FORS2
  This package downloads calibration and other static data of the
  data reduction pipeline for the FORS2 instrument of the
