=== debian/rules ===
--- 
+++ 
@@ -85,3 +85,6 @@
 
 override_dh_auto_test:
 	VERBOSE=1 dh_auto_test
+
+override_dh_missing:
+	dh_missing --list-missing
