## cpl-plugin-fors 5.5.6+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.5.6+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:46:09 +0100

cpl-plugin-fors (5.5.6+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 15:33:07 +0100

cpl-plugin-fors (5.5.6+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983276)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:16:15 +0100

cpl-plugin-fors (5.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.6+dfsg. Rediff patches
  * Add sphinxdoc-depends to -doc package

 -- Ole Streicher <olebole@debian.org>  Thu, 15 Oct 2020 16:17:22 +0200
