=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3,
                python3-astropy,
                python3-cpl,
-               python3-sphinx
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-fors.git
@@ -55,7 +56,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Breaks: cpl-plugin-fors
 Replaces: cpl-plugin-fors
 Description: ESO data reduction pipeline documentation for FORS
