## cpl-plugin-fors 5.5.7+dfsg

=== debian/changelog ===
cpl-plugin-fors (5.5.7+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:25:55 +0000

cpl-plugin-fors (5.5.7+dfsg-2) unstable; urgency=medium

  * Increase tolerance in hdrl_fpn_tests

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Nov 2021 09:07:36 +0100

cpl-plugin-fors (5.5.7+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.7+dfsg. Closes: #997214
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Nov 2021 11:35:51 +0100
