=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,13 @@
 
 VERSION ?= $(shell echo '$(DEB_VERSION)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/+.*//')
 PIPELINE ?= $(shell echo '$(DEB_SOURCE)' | sed -e 's/cpl-plugin-//')
+SHASUM ?= $(shell cat calib/cal_shasum)
 
 get-orig-source:
 	sh ./debian/repackage.sh
 
 %:
-	dh  $@ --with sphinxdoc
+	dh  $@
 
 debian_files:
 	if [ -d calib/cal ] ; then \
@@ -21,7 +22,7 @@
 	    dfiles=".install -doc.manpages -doc.docs -doc.doc-base -calib.postinst -calib.prerm -calib.lintian-overrides" ; \
 	fi ; \
 	for f in $$dfiles ; do \
-	    sed "s/__VERSION__/$(VERSION)/g;s/__PIPELINE__/${PIPELINE}/g" \
+	    sed "s/__VERSION__/$(VERSION)/g;s/__PIPELINE__/${PIPELINE}/g;s/__SHASUM__/${SHASUM}/g" \
 	        < debian/cpl-plugin$$f.in \
                 > debian/${DEB_SOURCE}$$f ; \
 	done
@@ -39,11 +40,6 @@
 	python3 debian/create_sphinx.py ${PIPELINE}
 	sphinx-build sphinx sphinx/html
 	dh_installdocs
-
-override_dh_sphinxdoc:
-	if [ -d sphinx ] ; then \
-		dh_sphinxdoc ; \
-	fi
 
 override_dh_clean:
 	dh_clean
